# CSS-Light-Grid

A lightweight css module containing classes based on CSS Grid 


## Installation

#### With [npm](https://npmjs.com)

```
npm install --save-dev css-light-grid
```

## Usage

#### Using with [sass](https://sass-lang.com/documentation)

Import the css module to your stylesheet or scss/sass partials

```css
@import "~/css-light-grid.min.css";
```

##### CDN
The easiest and most simple way to use the css is to use the cdn hosted version. 
Include it in the head of your html with:

```html
<link rel="stylesheet" href="https://unpkg.com/css-light-grid@1.0.1/css-light-grid.min.css" />
```

##### Locally
The built css is located in the `css` directory. It contains an minified version.
You can either cut and paste that css or link to it directly in your html.

```html
<link rel="stylesheet" href="path/to/module/css/css-grid">
```

## Author

* [Djilano Smit](https://djilanosmit.nl)
* [Djilano Smit | Gitlab](https://gitlab.com/Geneiryodan)

## License

MIT
